@charset "utf-8";

/* about ul#grpSpelinlk */
div#grpRakutenLinkArea ul#footeMediagrplinlk {
	padding:0.5em;
	border-top:1px solid #808080;
	text-align:center;
}
div#grpRakutenLinkArea ul#footeMediagrplinlk li {
	border-right:1px solid #ADADAD;
	display:inline;
	list-style-type:none;
	padding-left:0.45em;
	padding-right:0.5em;
	zoom:1;
}
div#grpRakutenLinkArea ul#footeMediagrplinlk li.grpLast {
	border:none;
}